Simple PHP Agenda 'edit_event.php' SQL Injection Vulnerability

Bugtraq ID: 60481
Class: Input Validation Error
CVE: CVE-2013-3961
Remote: Yes
Local: No
Published: Jun 11 2013 12:00AM
Updated: Jun 11 2013 12:00AM
Credit: Anthony Dubuissez
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus